@import "preact-material-components/TopAppBar/mdc-top-app-bar.scss";

// export variable for use in javascript
:export {
	mdcTopAppBarRowHeight: $mdc-top-app-bar-row-height;
	publicPath: $public-path;
}

.tapbtp {
	padding-top: $mdc-top-app-bar-row-height;
}

$primary-color: #2e878a;

body {
	color: $primary-color;
	background-image: url($public-path + "assets/icons/icon_180x180.png");
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 100%;
}
